{
  "name": "tdd-react",
  "version": "1.0.0",
  "description": "A quick TDD example, fully loaded.",
  "scripts": {
    "lint": "eslint .",
    "test": "mocha -r jsdom-global/register -r test/setup-tests.js --recursive src/**/__specs__/*.spec.js",
    "watch:test": "mocha -r jsdom-global/register -r test/setup-tests.js --recursive src/**/__specs__/*.spec.js --watch",
    "cover": "nyc --reporter=lcov --reporter=text --reporter=html npm run test"
  },
  "author": "Jesse O'Brien",
  "license": "MIT",
  "nyc": {
    "exclude": [
      "**/*.spec.js",
      "test"
    ]
  },
  "dependencies": {
    "axios": "^0.15.2",
    "axios-mock-adapter": "^1.7.1",
    "babel-core": "^6.18.0",
    "babel-eslint": "^7.0.0",
    "babel-polyfill": "^6.16.0",
    "babel-preset-es2015": "^6.18.0",
    "babel-preset-react": "^6.16.0",
    "babel-preset-stage-0": "^6.16.0",
    "chai": "^3.5.0",
    "chai-as-promised": "^6.0.0",
    "chai-immutable": "^1.6.0",
    "enzyme": "^2.5.1",
    "jsdom": "^9.8.3",
    "jsdom-global": "^2.1.0",
    "mocha": "^3.1.2",
    "react": "^15.3.2",
    "react-addons-test-utils": "^15.3.2",
    "react-dom": "^15.3.2",
    "sinon": "^1.17.6"
  },
  "devDependencies": {}
}
